<resources>
    <string name="app_name">Money Mint</string>

    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="Rupee">\u20B9</string>
    <string name="next">Next</string>
    <string name="skip">Skip</string>
    <string name="start">Start</string>
    <string name="slide_2_title">Earning</string>
    <string name="slide_2_desc">Moneyyaan is an android mobile app that helps you generate more income as per your interests!</string>
    <string name="slide_1_title">Hello!</string>
    <string name="slide_1_desc">Welcome to the world of Entrepreneur !!</string>
    <string name="slide_3_title"> Offers and Benefits</string>
    <string name="slide_3_desc">Avail some of our attractive offers and benefits by doing some very interesting tasks !</string>
    <string name="slide_4_title">Life Time Earnings</string>
    <string name="slide_4_desc">The only app now, that provides you a LIFE TIME earnings!</string>
    <string name="customer">USER NAME</string>
    <string name="subject">Subject</string>
    <string name="mobile">Mobile number</string>
    <string name="wallet_caption">*Points will be redeemed by end of every month.</string>
    <string name="moon_caption">*Moons value will vary every month.</string>
    <string name="registration">Registration</string>
    <string name="customer_mobile">Customer Mobile</string>
    <string name="query">Query</string>
    <string name="money">00.00</string>
    <string name="exit">Exit</string>
    <string name="amazon_desc">Download, Register, Use and Earn</string>
    <string name="offer_desc">Download, Register, use and Earn</string>
    <string name="otp_verification">OTP verification</string>
    <string name="otp_msg">Relax. We will automatically validate OTP.</string>
    <string name="enter_otp">Enter OTP</string>
    <string name="confirm">Confirm</string>
    <string name="resend">Resend OTP</string>
    <string name="amazon_sub_desc">Adjust No More, Over Six Crore Work Products, Available Anythings Anywhare </string>
    <string name="my_wallet">My Wallet</string>
    <string name="payment_history">Redeemed History</string>
    <string name="total_income">Total Income</string>
    <string name="mark_spam">Mark Spam</string>
    <string name="profile">Profile</string>
    <string name="support">Support</string>
    <string name="about_us">About Us</string>
    <string name="log_out">Log Out</string>
    <string name="task_summary">Task History</string>
    <string name="faq">FAQ</string>
    <string name="privacy">Privacy Policy</string>
    <string name="signup">Sign up</string>
    <string name="change_otp_number">OTP has been sent on this number</string>


    <string name="minimun">Minimum 1000 points needed to redeem</string>


    <string name="bulleted_list">
        <li>5 % charges will be deducted as admin charge.</li>\n
    </string>
    <string name="bulleted_list1">

        <li>5 % TDS will be deducted if PAN number is updated otherwise 20 % will be deducted.</li>\n
    </string>
    <string name="bulleted_list2">
        <li>Ensure that the details you have provided are correct to avoid any delays in processing of your transfer points.</li>\n
    </string>
    <string name="bulleted_list3">
        <li>For withdrawals, we ask for your patience as it takes 100 days to clear your account before your request gets processed.</li>\n
    </string>
    <string name="bulleted_list4">
        <li>Your points will be redeemed once you have completed self work of minimum 100 points and 250 total points for that particular month.</li>\n
    </string>

    <string name="bulleted_list_quiz">
        <li>There are 15 Questions in total.</li>\n
    </string>
    <string name="bulleted_list1_quiz">

        <li>You can only select one category.</li>\n
    </string>
    <string name="bulleted_list2_quiz">
        <li>For each correct Question you will be awarded 1 mark.</li>\n
    </string>
    <string name="bulleted_list3_quiz">
        <li>Result will be shown after you complete the Quiz.</li>
    </string>


    <string name="bulleted_list_warning">
        <li>You might have not completed the task.</li>\n
    </string>
    <string name="bulleted_list1_warning">

        <li>You might have completed the task via some other source.</li>\n
    </string>
    <string name="bulleted_list2_warning">
        <li>Task might take some time to complete.(Please read task description.)</li>\n
    </string>

    <string name="bulleted_list_how">
        <li>Share this code to your friends.</li>\n
    </string>
    <string name="bulleted_list1_how">

        <li>They will register through your referral code</li>\n
    </string>
    <string name="bulleted_list2_how">
        <li>You can refer unlimited friends.</li>\n
    </string>
    <string name="bulleted_list3_how">
        <li>Enjoy Earnings.</li>
    </string>
    <string name="your_score_is_15_points">Your score is: 15 points</string>
    <string name="complete_task">Complete Task</string>
    <string name="change_password">Change Password</string>
    <string name="team_details">Team Details</string>
    <string name="enter_current_password">Current Password</string>
    <string name="confirm_password">Confirm Password</string>


    <string-array name="stateList">
        <item>Select State </item>
        <item>Andaman and Nicobar Islands</item>
        <item>Andhra Pradesh</item>
        <item>Arunachal Pradesh</item>
        <item>Assam</item>
        <item>Bihar</item>
        <item>Chandigarh</item>
        <item>Chhattisgarh</item>
        <item>Dadra and Nagar Haveli</item>
        <item>Daman and Diu</item>
        <item>Delhi</item>
        <item>Goa</item>
        <item>Gujarat</item>
        <item>Haryana</item>
        <item>Himachal Pradesh</item>
        <item>Jammu and Kashmir</item>
        <item>Jharkhand</item>
        <item>Karnataka</item>
        <item>Kerala</item>
        <item>Lakshadweep</item>
        <item>Madhya Pradesh</item>
        <item>Maharashtra</item>
        <item>Manipur</item>
        <item>Meghalaya</item>
        <item>Mizoram</item>
        <item>Nagaland</item>
        <item>Orissa</item>
        <item>Pondicherry</item>
        <item>Punjab</item>
        <item>Rajasthan</item>
        <item>Sikkim</item>
        <item>Tamil Nadu</item>
        <item>Telangana</item>
        <item>Tripura</item>
        <item>Uttaranchal</item>
        <item>Uttar Pradesh</item>
        <item>West Bengal</item>

    </string-array>
    <string name="title_activity_scrolling">ScrollingActivity</string>
    <string name="action_settings">Settings</string>
    <string name="taskPauseText">Task Paused for Today, Please Come tomorrow</string>
    <string name="i_agree">I Agree</string>


</resources>
